@media only screen and (max-width: 991px) {
    .navbar-light .navbar-toggler {
        color: rgb(251, 176, 59);
        border-color: rgb(247, 185, 83);
    }
    .pitw-header-menu {
        background: #ffffffb3;
        padding: 20px;
        margin-top: 12px;
    }
    .pitw-site-header.fixed .pitw-header-menu{
        background: #fff;
    }
    .header-menu-wrap ul.menu > li {
        float: none;
        margin-left: 0;
        display: block;
        padding-bottom: 15px;
    }
    .header-menu-wrap ul.menu > li > a {
        padding: 0;
    }
    .top-quot-btn.pitw-btn {
        margin-left: 0;
    }
    .header-menu-wrap ul.menu > li > ul.sub-menu {
        position: relative;
        background: transparent;
        padding: 15px 20px;
        box-shadow: none;
        top: 0;
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        visibility: visible;
        border: none;
        padding-bottom: 0;
    }
    .header-menu-wrap ul.menu > li.menu-item-has-children > a::after {
        display: none;
    }
    .home-slide-item .slide-content h3 {
        font-size: 35px;
        margin-bottom: 10px;
        line-height: 38px;
    }
    .pitw-about-section .image-box {
        display: none;
    }
    .destination {
        margin-bottom: 30px;
    }
    .home-destination-section {
        padding-bottom: 50px;
    }
    .about-image {
        display: none;
    }
    .page-ex-heading p {
        text-align: justify;
    }
    .requirement-visa-apply .left {
        padding-right: 15px;
    }
    .requirement-visa-apply .right {
        padding-left: 15px;
    }
    ul.avl-tickets {
        float: none;
        width: 100%;
    }
    .available-ticket-wrap .right-img {
        display: none;
    }
    .team-members .col-lg-3:first-child .team-member {
        max-width: 70%;
    }
    .footer-contact h4 {
        font-size: 16px;
    }
    .footer-quot h3 {
        font-size: 22px;
    }
    .footer-quot h4 {
        font-size: 16px;
    }
    .modal-dialog {
        max-width: 690px;
        margin-top: 10px;
    }
    .modal_header h4 {
        font-size: 22px;
        margin: 0;
    }
    .modal_header {
        margin-bottom: 3px;
    }

}
@media only screen and (max-width: 767px) {
    .pitw-header-nav.navbar.navbar-expand-lg {
        padding-top: 8px;
        padding-bottom: 7px;
    }
    .header-logo .custom-logo {
        max-height: 40px;
    }
    .pitw-site-header {
        height: 55px;
    }
    .home-slide-item .slide-content {
        position: relative;
        padding: 0;
        top: 0;
        transform: translate(0%, 0%);
        width: 100%;
    }
    .home-slide-item {
        height: auto;
        padding-top: 85px;
        padding-bottom: 30px;
        min-height: 345px;
    }
    .home-slide-item .slide-content p {
        font-size: 16px;
    }
    .pitw-btn {
        padding: 10px 15px;
    }
    .pitw-about-section {
        padding: 30px 0;
    }
    .home-about-content .about-hed {
        font-size: 30px;
        margin-bottom: 15px;
    }
    .home-about-content .abt-content {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .pitw-service-section {
        padding: 30px 0;
        padding-bottom: 10px;
    }
    .pitw-heading {
        margin-bottom: 30px;
    }
    .pitw-heading h2 {
        font-size: 22px;
        font-weight: 600;
        margin-bottom: 5px;
    }
    .pitw-heading h4 {
        font-size: 16px;
        color: #959595;
    }
    .pitw-service-section .service {
        margin-bottom: 20px;
    }
    .pitw-contact-section::before {
        left: 0;
        transform: translate(0, 0) rotate(0deg);
        top: 0;
        height: 100%;
        width: 100%;
    }
    .contact-sec-content {
        padding-top: 30px;
    }
    .contact-sec-content .cont-info h3, .contact-sec-content .contct-form h3 {
        font-size: 22px;
        margin-bottom: 12px;
    }
    .contact-sec-content .cont-info li span {
        font-size: 16px;
        font-weight: 400;
    }
    .contact-slide-item {
        min-height: 465px;
        height: auto;
    }
    .home-destination-section {
        padding-bottom: 10px;
        padding-top: 30px;
    }
    .destination {
        margin-bottom: 20px;
    }
    .pitw-footer-section {
        padding: 30px 0;
    }
    .footer-left, .footer-middle {
        margin-bottom: 20px;
    }
    .footer-social {
        justify-content: start;
        margin-bottom: 20px;
        padding-top: 10px;
    }
    .copyright-content {
        text-align: left;
    }
    .copyright-content h5 {
        margin-bottom: 10px;
    }
    .page-header {
        padding-top: 55px;
        height: 155px;
    }
    .page-header-content {
        height: 100px;
    }
    .page-header-content .page-title h2 {
        font-size: 25px;
    }
    .page-brand-image .custom-logo {
        max-height: 30px;
    }
    .page-content-inner {
        padding: 30px 0;
    }
    .page-ex-heading h3 {
        font-size: 24px;
        margin-bottom: 12px;
    }
    .page-ex-heading {
        margin-bottom: 20px;
    }
    .contact-form-wrap {
        padding: 20px 0;
    }
    .requirement-visa-apply {
        padding: 30px 0;
    }
    .requirement-visa-apply h2 {
        font-size: 20px;
    }
    .single-requirement {
        margin-bottom: 15px;
    }
    .requirement-visa-apply .left .single-requirement:nth-child(2n) {
        display: block;
    }
    .requirement-visa-apply .right {
        display: none;
    }
    .single-requirement .country span {
        padding: 5px 0;
        font-weight: 600;
    }
    .air-ticket-page-content-inner .page-ex-heading {
        padding: 15px;
    }
    .available-ticket-wrap {
        padding: 15px;
    }
    .team-members .col-lg-3:first-child .team-member {
        max-width: 300px;
    }
    .team-member {
        height: auto;
        max-width: 300px;
        margin: 0 auto;
        overflow: hidden;
    }
    .team-members .col-lg-3:first-child .team-member img {
        height: auto;
    }
    .team-member h4 {
        margin-bottom: 15px;
    }
    .contact-info-wrap {
        margin-bottom: 20px;
    }
    .contact-form-wrap .contact-form input.submit.pitw-btn {
        margin: 0;
    }
    .contact-form-heading h4 {
        font-size: 17px;
        margin-bottom: 5px;
    }
    .modal-dialog {
        max-width: 510px;
    }

}
@media only screen and (max-width: 575px) {
    .modal_header_top {
        padding: 15px;
    }
    .modal_header_top a img {
        width: 200px;
    }
    .modal_header {
        padding: 10px 15px;
    }
    .modal-body {
        padding: 15px;
    }
    .modal-body label {
        margin-bottom: 10px;
        font-size: 16px;
    }
    .modal-body label input, .modal-body textarea, .modal-body select {
        margin-top: 5px;
        line-height: 25px;
        height: 30px;
    }
    .modal-body textarea{
        height: auto;
    }
   
}
@media only screen and (max-width: 360px) {
    .home-slide-item .slide-content h3 {
        font-size: 25px;
        line-height: 1;
    }
    .owl-carousel .owl-nav button.owl-prev {
        left: 10px;
    }
    .owl-carousel .owl-nav button.owl-next {
        right: 10px;
    }
    .home-about-content .about-hed {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .pitw-service-section .service {
        margin-bottom: 15px;
        height: 280px;
    }
    .contact-sec-content {
        padding-top: 30px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .contact-sec-content .cont-info li {
        justify-content: left;
    }
    .contact-sec-content .cont-info li span {
        text-align: left;
    }
    .contact-slide-item {
        min-height: 500px;
        height: auto;
    }
    .page-content-inner {
        padding-bottom: 0;
    }
    .requirement-visa-apply .pitw-container {
        padding-left: 10px;
        padding-right: 10px;
    }
    .single-requirement .requirement-con {
        padding: 10px;
    }
    .single-requirement .requirement-con ul {
        padding-left: 20px;
        padding-top: 10px;
        padding-bottom: 5px;
    }
    .requirement-visa-apply h2 {
        margin-bottom: 30px;
    }
    .requirement-visa-apply h2::after {
        width: 70%;
        bottom: -6px;
        left: calc(50% - 35%);
    }


}